<template lang="pug">

	#novedad
		.contenido.seccion
			.contenedor
				.texto
					h1 La Escuela de Postgrado de USIL mantiene su compromiso con la enseñanza en medio de la coyuntura nacional
					.fecha 30 de Marzo del 2020

					p En la #[strong Escuela de Postgrado de USIL] respetamos todas las disposiciones ordenas por el gobierno para enfrentar los eventos relacionados al COVID-19.

					p En medio de estas disposiciones y manteniendo nuestro compromiso con la enseñanza de primer nivel, hemos realizado las acciones necesarias para continuar con las clases a través de nuestros docentes como agentes de desarrollo de educación y mediante el uso nuestras modernas y amigables plataformas de contenido y aulas virtuales.

					p A continuación mostramos algunos de los mensajes de nuestros docentes:

					.video
						.marco(class="16:9")
							<iframe width="560" height="315" src="https://www.youtube.com/embed/oznr-1-poSU" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
						.subtitulo Docente #[strong Edmundo Casavilca] del Doctorado en Administración
					.video
						.marco(class="4:3")
							<iframe width="560" height="315" src="https://www.youtube.com/embed/oznr-1-poSU" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
						.subtitulo Docente #[strong Edmundo Casavilca] del Doctorado en Administración

					.etiquetas
						h5 Tags
						.lista
							a(href="#") Postgrado
							a(href="#") Postgrado USIL
							a(href="#") Transformacion
							a(href="#") Digital

				aside
					h4 compartir
					.sociales
						a(href="#")
							img.icono(src="~/assets/img/ico-in-celeste.svg", alt="")
							span linkedin
						a(href="#")
							img.icono(src="~/assets/img/ico-fb-celeste.svg", alt="")
							span Facebook
						a(href="#")
							img.icono(src="~/assets/img/ico-tw-celeste.svg", alt="")
							span twitter

					h4 Artículos Relacionados
					.relacionados
						a(href="#")
							span Tendencias en Marketing Digital e Innovación
							img.chevron(src="~/assets/img/chevron-este.svg", alt="")
						a(href="#")
							span Conferencia del Dr. Jean Harvey inicia ciclo de actividades en Escuela de Postgrado USIL
							img.chevron(src="~/assets/img/chevron-este.svg", alt="")
						a(href="#")
							span Miami Business Week, una alternativa de innovación educativa
							img.chevron(src="~/assets/img/chevron-este.svg", alt="")
						a(href="#")
							span El coaching como herramienta de cambio
							img.chevron(src="~/assets/img/chevron-este.svg", alt="")


</template>


<style lang="stylus">

#novedad
	background: white;


	.contenedor
		@media (min-width: 768px)
			max-width 1280px
			padding 2rem 0
			align-items flex-start
			justify-content space-between;

	.contenido
		margin 0 0 4rem

		.texto
			max-width 720px

			img
				border-radius: 8px;

			h1
				font-weight: bold;
				font-size: 32px;
				line-height: 135%;
				letter-spacing: -0.022em;

				color: #0B2E88;
				@media (max-width: 768px)
					font-size: 24px;

			.fecha
				font-weight: 300;
				font-size: 12px;
				line-height: 135%;
				letter-spacing: -0.022em;

				color: #9F9FAE;
				margin 0 0 1em
				@media (max-width: 768px)
					font-size: 14px;

			.autor
				max-width 400px
				font-weight: 500;
				font-size: 12px;
				line-height: 150%;
				letter-spacing: -0.015em;
				color: #9F9FAE;
				margin 0 0 1.5rem

			p
				font-weight: 300;
				line-height: 150%;
				letter-spacing: -0.022em;
				color: #4C4B5C;
				margin 0 0 1.5em

			strong
				font-weight bold

			li
				font-weight: 300;
				font-size: 16px;
				line-height: 150%;
				/* or 24px */

				letter-spacing: -0.022em;

				/* Gris 1 */

				color: #4C4B5C;


			.video
				margin 1rem 0 2rem

				.subtitulo
					font-style: italic;
					font-size: 12px;
					line-height: 135%;
					letter-spacing: -0.022em;
					color: #9F9FAE;

		.etiquetas
			padding 1rem 1.2rem
			background: alpha(#1CCDE6, 10%);
			border-radius: 6px;

			h5
				font-weight: normal;
				font-size: 14px;
				line-height: 150%;
				letter-spacing: -0.022em;
				margin 0 0 1em
				color: #4C4B5C;

			.lista
				display flex
				@media (max-width: 768px)
					flex-direction: column;

				a
					margin-right: 1.5rem;
					font-weight: bold;
					font-size: 14px;
					line-height: 150%;

					letter-spacing: -0.022em;
					text-decoration-line: underline;

					color: #0B2E88;
					@media (max-width: 768px)
						margin-bottom: 12px


		aside
			flex 0 1 auto
			max-width 480px
			margin-left 2rem
			padding .5rem 2rem .5rem
			border-left 1px dashed #A5A5A5;
			@media (max-width: 768px)
				margin-left: 0
				padding: 0.5rem 1rem
				border-left: 0
				border-top: 1px dashed #a5a5a5
				margin-top: 30px
				padding-top: 2rem

			h4
				font-weight: 300;
				font-size: 16px;
				line-height: 150%;
				letter-spacing: -0.022em;
				text-transform: uppercase;
				color: #9F9FAE;
				margin 0 0 1em


			.sociales
				display flex
				align-items: center
				margin 0 0 2rem
				@media (max-width: 768px)
					flex-direction: column
					align-items: flex-start
				a
					margin-right 1em
					font-weight: bold;
					font-size: 16px;
					line-height: 1

					letter-spacing: -0.022em;
					text-decoration-line: underline;
					text-transform: lowercase;

					color: #1CCDE6;
					white-space nowrap;


			.relacionados
				a
					display flex
					align-items center
					font-weight: bold;
					font-size: 14px;
					line-height: 150%;
					letter-spacing: -0.022em;
					text-decoration-line: underline;
					margin 0 0 1em

					color: #0B2E88;
					@media (max-width: 768px)
						align-items: flex-start;

					span
						margin-right 1rem

					.chevron
						margin-left auto




</style>
